Foniatr - Feature #179
Typy stimult
03 February 2014 13:32 - Marek Fri¢

Status: Resolved Start date: 03 February 2014
Priority: High Due date:

Assignee: Tomas Kulhanek % Done: 100%

Category: HTMLS5 client Estimated time: 4.00 hours
Target version: Psychotest2 Spent time: 7.00 hours
Description

text (otazka - teda dotaznikovy prizkum)
zvuk (nejlépe nekomprimovany wav)
obrazek (bmp, jpg a jiné)

video (avi, mpg,...)

U vizudlnich stimulll je taky vhodné mit moznost definovat velikost (polohu) a jiné typy kde a jako maji byt prezentovany.

History

#1 - 03 February 2014 17:06 - Tomas Kulhanek
- Tracker changed from Bug to Feature

- Assignee set to Tomas Kulhanek

- Target version set to Psychotest 1

- Estimated time set to 4.00

#2 - 27 May 2014 12:08 - Marek Fri¢

- Priority changed from Normal to Urgent

Nutno doplnit text (tabulka, kde kazda bunka predstavuje textovy stimul - napf. otazku)
OBRAZEK (.jpg, bmp, tif,...)

- jak a kde bude zobrazeny?

VIDEO

-vyzkouset moznost vlozeni videa (.avi, . mpg,...)

-nutno definovat zplisob prehravani a kde bude zobrazovany

#3 - 25 June 2015 16:32 - Tomas Kulhanek
- % Done changed from 0 to 50

sjednoceny stimuli do jednoho klicoveho slova

stimulus

podle pripony souboru se pozna typ (wav) je zvuk (mp4) je video a ogg muze byt zvuk i video, defaultne zvuk, video se rozlisi predponou ve jmenu s

"o

#4 - 29 June 2015 22:03 - Tomas Kulhanek
- Status changed from New to In Progress
- Priority changed from Urgent to Normal
Audio a video pomoci klicoveho slova: stimulus [nazev.souboru]

Text a obrazky by mohli byt rozliseny taky jako soubory s priponou [.txt] a [.png][.jpg]

#5 - 29 June 2015 22:04 - Tomas Kulhanek
- Category set to HTML5 client
- Target version changed from Psychotest 1 to Psychotest2

#6 - 22 July 2015 13:25 - Tomas Kulhanek
- Priority changed from Normal to High

#7 - 23 July 2015 14:02 - Tomas Kulhanek
- Status changed from In Progress to Resolved
- % Done changed from 50 to 100

Povoleny upload/nahrani souboru s priponou JPG, PNG a TXT. Podle pripony se rozlisi bud text nebo obrazek.

stimulus mujsoubor.txt

Nacte text ze souboru a vlozi ho do leve 30% obrazovky.
stimulus mujobrazek.jpg

Nacte obrazek a vlozi ho do levych 50% obrazovky.
